
/* ****************** 레이아웃  ****************** */

	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280512_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280512_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_280512_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280512_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_280512_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_280512_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_280512_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280512_ > .box > .boxin1 { padding:0 0; }
	.layout_280512_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_280512_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_280512_ > .box > .boxin1 { padding:0 0; }
	.layout_280512_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_280512_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_280512_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280524_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280524_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280524_ { width:100%; height:0; line-height:0; }}

[id^=div_user_list] .group_280524_ { min-height:30px; }
[id^=div_user_list] .group_280524_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__280532_ { margin:0 auto;}
	.pm-banner_slide_basic__280532_ a {border:none}
	.pm-banner_slide_basic__280532_ a img {border:none}
	.pm-banner_slide_basic__280532_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__280532_ .item {position:relative}

	.pm-banner_slide_basic__280532_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__280532_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__280532_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__280532_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__280532_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__280532_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__280532_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__280532_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__280532_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__280532_ .owl-dots {position:absolute;bottom:14px;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__280532_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__280532_ .owl-dots .owl-dot span {display:block;width:12px;height:12px;margin:0 4px;background:#eee;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__280532_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__280532_ .owl-dots .owl-dot:hover span {background:#777;}

        .subject_280532_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff;  opacity:0.9; }
        .subject_280532_ > h3 { font-family: 'Nanum Square' !important; margin:0 0 20px; font-size:52px; letter-spacing:12px; font-weight:bold; }
        .subject_280532_ > span { font-family: 'Nanum Square' !important; font-size:20px; line-height:32px; }

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__280533_ {max-width:1100px; margin:0 auto;}
	.pm-banner_slide_basic__280533_ a {border:none}
	.pm-banner_slide_basic__280533_ a img {border:none}
	.pm-banner_slide_basic__280533_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__280533_ .item {position:relative}

	.pm-banner_slide_basic__280533_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__280533_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__280533_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__280533_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__280533_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__280533_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__280533_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__280533_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__280533_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__280533_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__280533_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__280533_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__280533_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__280533_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_280533_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 그룹  ****************** */

.group_280519_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280519_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280519_ { width:100%; height:0; line-height:0; }}

[id^=div_user_list] .group_280519_ { min-height:30px; }
[id^=div_user_list] .group_280519_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

				.layout_280553_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280553_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280553_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_280553_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280553_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_280553_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280553_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:25%; box-sizing:border-box; }
	.layout_280553_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280553_ > .box > .boxin1 { padding:0 20px; }
	.layout_280553_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280553_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}
	@media(max-width:768px){
	.layout_280553_ > .box > .boxin1 { padding:0 15px; }
	.layout_280553_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280553_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}

	[id^=div_user_list] .layout_280553_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280575_ { width:100%; height:110px; line-height:110px; }

@media(max-width:1099px){
.group_280575_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_280575_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_280575_ { min-height:30px; }
[id^=div_user_list] .group_280575_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280610_ {padding:0 15px;}
	.group_280610_ > div.l_title { font-size:34px; color:#000; line-height:34px; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_280610_ > div.s_title { font-size:16px; color:#666; line-height:1.6em; }

@media(max-width:1099px){
	.group_280610_ > div.l_title { font-size:28px; line-height:28px; margin-bottom:20px;}
	.group_280610_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_280610_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_280610_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

	.group_282237_ {padding:0 15px;}
	.group_282237_ > div.l_title { font-size:34px; color:#000; line-height:34px; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_282237_ > div.s_title { font-size:16px; color:#666; line-height:1.6em; }

@media(max-width:1099px){
	.group_282237_ > div.l_title { font-size:28px; line-height:28px; margin-bottom:20px;}
	.group_282237_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_282237_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_282237_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_280609_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_280609_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280609_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280609_ { min-height:30px; }
[id^=div_user_list] .group_280609_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280579_ * { box-sizing:border-box; }
	.group_280579_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_280579_ > a {display:block;}
	.group_280579_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_280579_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:18px 10px; width:100%; font-size:17px; color:#fff; background:rgba(13,46,110,0.8); z-index:1; }

/* Grow */
.group_280579_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_280579_ a .hvr-grow:hover, .group_280579_ a .hvr-grow:focus, .group_280579_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media(max-width:768px){
	.group_280579_ > a > h3 { font-size:12px; }
}

/* ****************** 그룹  ****************** */

.group_280574_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280574_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_280574_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_280574_ { min-height:30px; }
[id^=div_user_list] .group_280574_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280581_ * { box-sizing:border-box; }
	.group_280581_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_280581_ > a {display:block;}
	.group_280581_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_280581_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:18px 10px; width:100%; font-size:17px; color:#fff; background:rgba(13,46,110,0.8); z-index:1; }

/* Grow */
.group_280581_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_280581_ a .hvr-grow:hover, .group_280581_ a .hvr-grow:focus, .group_280581_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media(max-width:768px){
	.group_280581_ > a > h3 { font-size:12px; }
}

/* ****************** 그룹  ****************** */

.group_280577_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280577_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_280577_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_280577_ { min-height:30px; }
[id^=div_user_list] .group_280577_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280555_ * { box-sizing:border-box; }
	.group_280555_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_280555_ > a {display:block;}
	.group_280555_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_280555_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:18px 10px; width:100%; font-size:17px; color:#fff; background:rgba(13,46,110,0.8); z-index:1; }

/* Grow */
.group_280555_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_280555_ a .hvr-grow:hover, .group_280555_ a .hvr-grow:focus, .group_280555_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media(max-width:768px){
	.group_280555_ > a > h3 { font-size:12px; }
}

/* ****************** 그룹  ****************** */

.group_280554_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280554_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280554_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_280554_ { min-height:30px; }
[id^=div_user_list] .group_280554_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280580_ * { box-sizing:border-box; }
	.group_280580_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_280580_ > a {display:block;}
	.group_280580_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_280580_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:18px 10px; width:100%; font-size:17px; color:#fff; background:rgba(13,46,110,0.8); z-index:1; }

/* Grow */
.group_280580_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_280580_ a .hvr-grow:hover, .group_280580_ a .hvr-grow:focus, .group_280580_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media(max-width:768px){
	.group_280580_ > a > h3 { font-size:12px; }
}

/* ****************** 그룹  ****************** */

.group_280573_ { width:100%; height:115px; line-height:115px; }

@media(max-width:1099px){
.group_280573_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_280573_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_280573_ { min-height:30px; }
[id^=div_user_list] .group_280573_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280534_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280534_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_280534_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280534_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_280534_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_280534_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_280534_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280534_ > .box > .boxin1 { padding:0 0; }
	.layout_280534_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_280534_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_280534_ > .box > .boxin1 { padding:0 0; }
	.layout_280534_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_280534_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_280534_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_280535_ * { box-sizing:border-box; color:#222; }
	.group_280535_ { display:block; overflow:hidden; position:relative; width:100%; background:url('/img_up/shop_pds/dli261/farm/bi-ji-ni-seu05_271539749930.jpg') center center no-repeat; background-size:cover; }
	.group_280535_ > .wrap { display:table; width:100%; }
	.group_280535_ > .wrap > .con { display:table-cell; width:100%; height:359px; padding:0 35px; vertical-align:middle; }
	.group_280535_ > .wrap > .con > h3 { font-size:30px; margin:0 0 40px; font-weight:bold; }
	.group_280535_ > .wrap > .con > div { font-size:24px; margin-bottom:40px; }
	.group_280535_ > .wrap > .con > a { font-size:18px; padding:15px 55px; border:1px solid #222; border-radius:30px;}
	.group_280535_ > .wrap > .con > a:hover {background:rgba(255,255,255,0.3);} 
@media(max-width:768px){
	.group_280535_ > .wrap > .con > h3 { font-size:22px; }
	.group_280535_ > .wrap > .con > div { font-size:16px; }
	.group_280535_ > .wrap > .con > a { font-size:16px; }
}
